Kertas Nusantara - Bug #4137

Permohonan Pengecekan Notifikasi Email pada Port E-Recruitment

01/12/2026 10:16 AM - Dhafin Riando

Status: QA Test
Priority: Normal
Assignee: Dhafin Riando
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/12/2026
01/22/2026
0%

0.00 hour
3.50 hours

Description
Dear Tim Developer,

Mohon bantuannya untuk melakukan pengecekan pada port E-Recruitment. Saat saya melakukan pembuatan akun dan
menambahkan alamat email sebagai email notifikasi, proses submit berhasil dilakukan. Namun, notifikasi tidak diterima pada email

yang telah didaftarkan.

Mohon bantuan dan tindak lanjutnya terkait kendala tersebut.
Atas perhatian dan bantuannya, saya ucapkan terima kasih.

PORT: https://erec-kertasnusantara-dev.minovais.com/
DB: 103.153.60.89 (MinovaES_KertasNusantara_Dev)

History

#1 - 01/13/2026 10:17 AM - Dhafin Riando

Berikut untuk email untuk sukses Sign Up
Subject: Registrasi Akun E-Recruitment Berhasil

Yth. Bapak/lbu,

Terima kasih telah melakukan pendaftaran akun pada aplikasi E-Recruitment.

Kami informasikan bahwa proses registrasi akun Anda telah berhasil. Silakan menggunakan akun yang telah didaftarkan untuk login ke aplikasi
E-Recruitment dan melengkapi data profil Anda pada menu My Profile sebagai tahap awal proses rekrutmen.

Apabila Anda mengalami kendala atau membutuhkan bantuan lebih lanjut, silakan menghubungi tim kami melalui menu bantuan atau kontak yang

tersedia.
Demikian informasi ini kami sampaikan.

Terima kasih atas perhatian dan kerja samanya.

Hormat kami,
Tim E-Recruitment

#2 - 01/14/2026 02:10 PM - M Azid Wahyudi

- File clipboard-202601141402-3ttb3.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Dhafin Riando

dear dhafin udah bisa di test yaa
https://erec-kertasnusantara-dev.minovais.com/

Registrasi Akun E-Recruitment Berhasil

.. From on 2026-01-14 14:01
[3 Part 2.ixt (~
th. Bapak/lbu,
erima kasih telah melakukan pendaftaran akun pada aplikasi E-Recruitment.

Kami informasikan bahwa proses registrasi akun Anda telah berhasil. Silakan menggunakan akun yang telah didaftarkan untuk login ke aplikasi E-
Recruitment dan melengkapi data profil Anda pada menu My Profile sebagai tahap awal proses rekrutmen.

Apabila Anda mengalami kendala atau membutuhkan bantuan lebih lanjut, silakan menghubungi tim kami melalui menu bantuan atau kontak yang tersedia.
Demikian informasi ini kami sampaikan.

erima kasih atas perhatian dan kerja samanya.

Hormat kami,
im E-Recruitment

package :
MinovalS.MinovaES.Business.Core.dll

settingan di genparam paramater (BODYEMAILSIGNUP)
kalau bodynya karena terlalu panjang isinya jadi ga bisa di save di genparam jadi langsung di source code di hardcode bukan parameter

makasih

#3 - 01/14/2026 02:53 PM - Dhafin Riando
- File clipboard-202601141453-6h1ej.png added

Okee sudah, terimakasih mas
Terima kasih atas perhatian dan kerja samanya.
Hormat kami,
Tim E-Recruitment
